.flexContainer {
  padding: 0 8.5rem;

  @screen md {
    padding: 0 5rem;
  }

  @screen sm {
    padding: 0 1.25rem;
  }
}

.flexContainer-xl {
  padding: 0 17rem;
}

@media (max-width: 992px) {
  .flexContainer-xl {
    padding: 0 8rem;
  }
}

@media (max-width: 768px) {
  .flexContainer-xl {
    padding: 0 6rem;
  }
}

@media (max-width: 576px) {
  .flexContainer-xl {
    padding: 0 3rem;
  }
}
